#tablaResultados {
    max-width: 350px;
    margin: 20px auto;
    border: 2px solid #b8b8b8;
    padding: 20px;
    border-radius: 5px;
    background-color: #f9f9f9;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }
  
  #tablaResultados p {
    margin: 10px 0;
    font-size: 1.2em;
    text-align: center;
  }
  

  #tablaResultados img {
    vertical-align: middle;
    margin: 0 5px; 
    width: 24px; 
    height: 24px;
  }
  
  select, button {
    padding: 10px 15px;
    font-size: 1em;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #ddd;
  }
  
  body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: 'Arial', sans-serif;
    background-color: #f8f8f8;
  }
  